/* Custom CSS */

#content img, #content p img {	
	border: 5px solid #DEDEDE;
}


.button{
 text-decoration:none; 
 text-align:center; 
 padding:5px 68px; 
 border:solid 2px #ddeaf0; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:17px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#881133; 
 background:#d6d6d6; 
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
  }
.button_2{
 text-decoration:none; 
 text-align:center; 
 padding:5px 32px; 
 border:solid 2px #ddeaf0; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:17px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#881133; 
 background:#d6d6d6; 
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
  }

#nav-1 .title-attribute {
	font-family: Impact, sans-serif;
	font-size: 14px;
	color: #8F3241;
}


#text-widget .widget-1 {
	font-family: Helvetica, sans-serif;
	font-size: 22px;
	color: #881133;
	font-weight: bold;
}

#header-right p {
	font-size: 20px;
	 color: #611F4E;
	font-weight: bold;
	 font-family: 'ubuntu';	
		

}

#ez-row-wrap-border .ez-one-half ez-first {
	border-right: 2px dotted #A13540;
	padding: 0px 0px 0px 10px;
}

#navbar-1-wrap {
	border-bottom: #FFFFFF url(images/3.png) top center no-repeat;
}

#title a, #title a:visited {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #611F4E;

}
#title {
    font-family: 'ubuntu';
    font-size: 40px;
}
#title a:visited {
color: #7D2141;
}
	#content-wrap {
img.centered {
	border: 3px solid #DEDEDE;
}



	border-left: 2px dotted #66861B;
}
#wrap {
	background: transparent;
background: #f7f7f7; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #f7f7f7 58%, #dbdddc 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(58%,#f7f7f7), color-stop(100%,#dbdddc)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #f7f7f7 58%,#dbdddc 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #f7f7f7 58%,#dbdddc 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #f7f7f7 58%,#dbdddc 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #f7f7f7 58%,#dbdddc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dbdddc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

#content .post-698 {	

	margin: 0px 20px 0px 40px;
	padding: 0px 20px 0px 20px;
}
#content .post-7 {	

	margin: 0px 20px 0px 40px;
	padding: 0px 20px 0px 25px;
}



/* Custom Responsive CSS */

@media only screen and (max-width: 960px) {

}

@media only screen and (min-width: 768px) and (max-width: 960px) {

}

@media only screen and (min-width: 480px) and (max-width: 960px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

}

@media only screen and (max-width: 479px) {

}